<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_y2NdYstuEeuyTP8cIATUrg" id="_y2NdYctuEeuyTP8cIATUrg" label="US_State_Codes" purpose="Check the validity of Belgian postal codes." description="matches US state codes such as AK, AL, AR, ..." version="0.1" statusCode="Draft" item="_y2NdZMtuEeuyTP8cIATUrg" displayName="US State Codes">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_y2NdZctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y2NdZstuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y2NdZ8tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:28.406+0000"/>
    <additionalProperties xmi:id="_y2NdaMtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y2NdactuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y2NdastuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:28.406+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_y2NdY8tuEeuyTP8cIATUrg" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_y2NdZMtuEeuyTP8cIATUrg" property="_y2NdYstuEeuyTP8cIATUrg" state="_y2NdY8tuEeuyTP8cIATUrg" filename="US_State_Codes_0.1.pattern">
    <pattern href="US_State_Codes_0.1.pattern#_pWgP8LkgEeSVYtNTxh_-xg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
